--[[
    Copyright (c) 2010-2011 by Adam Hellberg
    
    This file is part of Chocobo.
    
    Chocobo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    
    Chocobo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License
    along with Chocobo. If not, see <http://www.gnu.org/licenses/>.
--]]

if (GetLocale() == "frFR") then
	local L = _G["ChocoboLocale"]
	
	L["AddMountSyntax"] = "Syntax: addmount <name or ID of mount>" -- Requires localization
L["AddOnDisabled"] = "AddOn |cffFF0000DISABLED|r" -- Needs review
L["AddOnEnabled"] = "AddOn |cff00FF00ENABLED|r" -- Needs review
L["AddOnLoaded"] = "La version %s de Chocobo a été correctement chargée ! Tapez /chocobo pour plus d'options" -- Needs review
L["AddSyntax"] = "add nomDeChanson" -- Needs review
L["AddedMount"] = "Added |cff00CCFF%s|r to the mount list!" -- Requires localization
L["AddedSong"] = "Ajouté |cff00CCFF%s|r à la liste de musique !" -- Needs review
L["AllMounts"] = "Joue maintenant chocobo sur tous les supports !" -- Needs review
L["AllMountsNotSet"] = "AllMounts variable non initialisée, mise à FAUX." -- Needs review
L["AlreadyExists"] = "La chanson existe déjà dans la liste" -- Needs review
L["AlreadyMounted"] = "Lecteur déjà monté, chanson déjà en lecture" -- Needs review
L["Broker_LeftClick"] = "Left Click - Open Chocobo Options" -- Requires localization
L["Broker_MiddleClick"] = "Middle Click - Toggle Sound Control" -- Requires localization
L["Broker_RightClick"] = "Right Click - Open Chocobo Sound Control" -- Requires localization
L["Broker_Text"] = "Open Chocobo options" -- Requires localization
L["Broker_Version"] = "|cffFFFFFFBroker Chocobo v%s|r" -- Requires localization
L["CurrentMount"] = "%q est déjà votre support" -- Needs review
L["DebugIsDisabled"] = "Le débogage est désactivé" -- Needs review
L["DebugIsEnabled"] = "Le débogage est activé" -- Needs review
L["DebugNotSet"] = "La variable de débogage n'est pas définie, mise à FAUX" -- Needs review
L["DebugPrefix"] = "|cff00FF00[Chocobo]|r |cffFFFF00DEBUG:|r " -- Needs review
L["DebuggingDisabled"] = "Débogage désactivé !" -- Needs review
L["DebuggingEnabled"] = "Débogage activé !" -- Needs review
L["DisabledNotPlaying"] = "AddOn est désactivé, pas de musique en lecture" -- Needs review
L["EnabledNotSet"] = "Variable activée pas définie, mise à VRAI" -- Needs review
L["Enjoy"] = "Enjoy your chocobo!" -- Requires localization
L["ErrorPrefix"] = "|cff00FF00[Chocobo]|r |cffFF0000ERROR:|r " -- Needs review
L["Event_UNIT_AURA"] = "UNIT_AURA Evènement Detecté (%s)" -- Needs review
L["HawkstriderOnly"] = "Joue maintenant chocobo sur hawkstriders seulement!" -- Needs review
L["HelpMessage1"] = "Commandes:" -- Needs review
L["HelpMessage10"] = "reset: Remet la liste de chansons aux valeurs par défaut (CECI EFFACERA TOUTES LES CHANSONS PERSONNALISEES QUE VOUS AVEZ ENREGISTREES)" -- Needs review
L["HelpMessage11"] = "debug: Vérifie l'état du débogage, tapez \"enable\" ou \"disable\" après la commande pour activer ou désactiver le débogage" -- Needs review
L["HelpMessage12"] = "addmount <name or ID of mount>: Add a mount that music will play for when AddOn is in \"Hawkstrider Only\" mode" -- Requires localization
L["HelpMessage13"] = "removemount <name or ID of mount>: Remove a mount from the mount list (user-added mounts only)" -- Requires localization
L["HelpMessage14"] = "listmounts: List all user-added mounts" -- Requires localization
L["HelpMessage15"] = "resetmounts: Reset user-added mounts to default (empty)" -- Requires localization
L["HelpMessage16"] = "soundcontrol: Various settings for sound control. Type /chocobo soundcontrol for usage." -- Requires localization
L["HelpMessage2"] = "options: Activer l'interface graphique" -- Needs review
L["HelpMessage3"] = "allmounts : jouer chocobo sur n'importe quel support" -- Needs review
L["HelpMessage4"] = "hawkstrider : ne jouer chocobo que sur hawkstriders" -- Needs review
L["HelpMessage5"] = "toggle : Activer et désactiver le AddOn" -- Needs review
L["HelpMessage6"] = "add <nom de chanson>: Ajoute un fichier de musique avec le nom <nom de chanson> (extension du fichier comprise)" -- Needs review
L["HelpMessage7"] = "remove <nom de chanson>: Supprime un fichier de musique avec le nom <nom de chanson> (extension du fichier comprise)" -- Needs review
L["HelpMessage8"] = "(Veuillez noter que la commande remove ne supprimera pas le fichier du système, seulement la liste de chansons pour le jeu)" -- Needs review
L["HelpMessage9"] = "list: Liste tous les chanson de la liste" -- Needs review
L["InvalidCommand"] = "%q is not a valid command, please consult the AddOn documentation for a list of available commands" -- Requires localization
L["MountAlreadyExists"] = "Mount already exists in list" -- Requires localization
L["MountListEmpty"] = "The mount list is empty" -- Requires localization
L["MountNotFound"] = "Unable to find the specified mount in list" -- Requires localization
L["MsgPrefix"] = "|cff00FF00[Chocobo]|r " -- Needs review
L["MusicListEmpty"] = "The music list is empty" -- Requires localization
L["NoFile"] = "Aucun fichier spécifié" -- Needs review
L["NoHawkstrider"] = "Le lecteur n'est pas sur un hawkstrider" -- Needs review
L["NoMount"] = "No mount specified" -- Requires localization
L["NoMounts"] = "User mount list is empty, setting to default value (empty)" -- Requires localization
L["NoMusic"] = "La liste est vide, valeurs par défaut ajoutées" -- Needs review
L["NotLoaded"] = "Quelque chose ne va pas, l'addon semble ne pas s'être correctement chargé" -- Needs review
L["NotMounted"] = "Lecteur non monté, arrêt de la musique" -- Needs review
L["Options_Add"] = "Ajoute" -- Needs review
L["Options_AddOnState"] = "AddOn est %s." -- Needs review
L["Options_AllMounts"] = "Joue de la musique sur tous les supports." -- Needs review
L["Options_DebugState"] = "Le débogage est %s." -- Needs review
L["Options_Description"] = "Configure l'AddOn!|nv%s" -- Needs review
L["Options_Disabled"] = "désactivé" -- Needs review
L["Options_Enabled"] = "activé" -- Needs review
L["Options_Hawkstrider"] = "Joue de la musique sur les hawkstriders seulement." -- Needs review
L["Options_List"] = "Liste" -- Needs review
L["Options_MountPanelDesc"] = "Add/Remove, reset and list mounts" -- Requires localization
L["Options_OpenSoundControlButton"] = "Open sound control panel" -- Requires localization
L["Options_RavenLordFalse"] = "Ne pas jouer de musique sur Seigneur Corbeau (Anzu)" -- Needs review
L["Options_RavenLordToggle"] = "Joue de la musique quand le lecteur est monté sur Seigneur Corbeau (Anzu)" -- Needs review
L["Options_RavenLordTrue"] = "Joue de la musique quand le lecteur est monté sur Seigneur Corbeau (Anzu)" -- Needs review
L["Options_Remove"] = "Supprime" -- Needs review
L["Options_Reset"] = "Réinitialise" -- Needs review
L["Options_SongPanelDesc"] = "Ajoute/supprime, réinitialise et liste les chansons" -- Needs review
L["PlayerIsMounted"] = "Le lecteur est monté." -- Needs review
L["PlayerOnHawkstrider"] = "Le lecteur est sur un hawkstrider ou CHOCOBO_ALLMOUNTS est sur VRAI" -- Needs review
L["PlayingMusic"] = "Joue de la musique" -- Needs review
L["PlayingSong"] = "Joue la chanson n° |cff00CCFF%d|r (|cff00CCFF%s|r)" -- Needs review
L["RavenLordFalse"] = "Ne joue plus chocobo sur Seigneur Corbeau (Anzu)" -- Needs review
L["RavenLordNotSet"] = "Variable RavenLord non définie, mise à FAUX par défaut." -- Needs review
L["RavenLordTrue"] = "Joue maintenant chocobo sur Seigneur Corbeau (Anzu)" -- Needs review
L["RemoveMountSyntax"] = "Syntax: removemount <name or ID of mount>" -- Requires localization
L["RemoveSyntax"] = "Syntaxe : remove nomDeChanson" -- Needs review
L["RemovedMount"] = "Removed |cff00CCFF%s|r from the mount list!" -- Requires localization
L["RemovedSong"] = "Supprimé |cff00CCFF%s|r de la liste de musique !" -- Needs review
L["ResetMounts"] = "Resetting user mount list to DEFAULT (empty)" -- Requires localization
L["ResetMusic"] = "Réinitialise la liste de musique" -- Needs review
L["SCAmbDisabled"] = "Sound control is no longer controlling ambience playback" -- Requires localization
L["SCAmbEnabled"] = "Sound Control is now controlling ambience playback" -- Requires localization
L["SCAmbMountDisabled"] = "Ambience will no longer play when mounted" -- Requires localization
L["SCAmbMountEnabled"] = "Ambience will now play when mounted" -- Requires localization
L["SCAmbNoMountDisabled"] = "Ambience will no longer play when not mounted" -- Requires localization
L["SCAmbNoMountEnabled"] = "Ambience will now play when not mounted" -- Requires localization
L["SCDefaultDisabled"] = "Sound Control default mode disabled!" -- Requires localization
L["SCDefaultEnabled"] = "Sound Control default mode enabled!" -- Requires localization
L["SCDisabled"] = "Sound Control disabled!" -- Requires localization
L["SCEnabled"] = "Sound Control enabled!" -- Requires localization
L["SCMusicDisabled"] = "Sound Control is no longer controlling music playback" -- Requires localization
L["SCMusicEnabled"] = "Sound Control is now controlling music playback" -- Requires localization
L["SCMusicMountDisabled"] = "Music will no longer play when mounted" -- Requires localization
L["SCMusicMountEnabled"] = "Music will now play when mounted" -- Requires localization
L["SCMusicNoMountDisabled"] = "Music will no longer play when not mounted" -- Requires localization
L["SCMusicNoMountEnabled"] = "Music will now play when not mounted" -- Requires localization
L["SCSFXDisabled"] = "Sound Control is no longer controlling SFX playback" -- Requires localization
L["SCSFXEnabled"] = "Sound Control is now controlling SFX playback" -- Requires localization
L["SCSFXMountDisabled"] = "SFX will no longer play when mounted" -- Requires localization
L["SCSFXMountEnabled"] = "SFX will now play when mounted" -- Requires localization
L["SCSFXNoMountDisabled"] = "SFX will no longer play when not mounted" -- Requires localization
L["SCSFXNoMountEnabled"] = "SFX will now play when not mounted" -- Requires localization
L["SCSyntax1"] = "Syntax: soundcontrol |cff00CCFFgui|r|||cff00CCFFtoggle|r|||cff00CCFFdefault|r" -- Requires localization
L["SCSyntax2"] = "Syntax: soundcontrol |cff00CCFFmusic|r|||cff00CCFFsfx|r|||cff00CCFFambience|r |cff00CCFFtoggle|r|||cff00CCFFmount|r|||cff00CCFFnomount|r" -- Requires localization
L["SongNotFound"] = "Chanson spécifiée introuvable dans la liste" -- Needs review
L["SongUpdated"] = "Updated song with ID |cff00CCFF%d|r to path |cff00CCFF%q|r" -- Requires localization
L["SongsUpToDate"] = "All songs up to date" -- Requires localization
L["SongsUpdated"] = "|cff00CCFF%d|r songs were updated!" -- Requires localization
L["SoundControlNotSet"] = "SoundControl variables not set, setting default values..." -- Requires localization
L["SoundControl_Ambience"] = "Ambience" -- Requires localization
L["SoundControl_AmbienceDesc"] = "Settings for ambience playback" -- Requires localization
L["SoundControl_AmbienceEnable"] = "Enable ambience control" -- Requires localization
L["SoundControl_AmbienceMount"] = "Ambience enabled when mounted" -- Requires localization
L["SoundControl_AmbienceNoMount"] = "Ambience enabled when not mounted" -- Requires localization
L["SoundControl_Caption"] = "Use the various settings here to control how sound control should behave." -- Requires localization
L["SoundControl_DefaultHelp"] = "When in default mode, the AddOn will function as it previously did. Enabling music playback while on mount and disabling all other sounds." -- Requires localization
L["SoundControl_DefaultNote"] = "|cffFF0000Please note that when default mode is enabled, all settings below will be ignored.|r" -- Requires localization
L["SoundControl_Description"] = "When in sound control mode, the AddOn will automatically enable and disable all game sounds when you mount and dismount." -- Requires localization
L["SoundControl_Music"] = "Music" -- Requires localization
L["SoundControl_MusicDesc"] = "Settings for music playback" -- Requires localization
L["SoundControl_MusicEnable"] = "Enable music control" -- Requires localization
L["SoundControl_MusicMount"] = "Music enabled when mounted" -- Requires localization
L["SoundControl_MusicNoMount"] = "Music enabled when not mounted" -- Requires localization
L["SoundControl_ReturnButton"] = "Return to main options" -- Requires localization
L["SoundControl_SFX"] = "SFX" -- Requires localization
L["SoundControl_SoundDesc"] = "Settings for sound (SFX) playback" -- Requires localization
L["SoundControl_SoundEnable"] = "Enable sound control" -- Requires localization
L["SoundControl_SoundMount"] = "Sound enabled when mounted" -- Requires localization
L["SoundControl_SoundNoMount"] = "Sound enabled when not mounted" -- Requires localization
L["SoundControl_Toggle"] = "Enable sound control" -- Requires localization
L["SoundControl_ToggleDefault"] = "Enable default mode" -- Requires localization

	
	setmetatable(L, {__index=ChocoboLocale_Default})
end